Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid jessie wheezy

Problems for source package fsl

Current Source Version: 5.0.8-5
Current Maintainer: NeuroDebian Team <team@neuro.debian.net>
Section: non-free
BTS entry: http://bugs.debian.org/src:fsl

Binary Package: fsl-5.0 (Version: 5.0.8-5)

BTS entry: http://bugs.debian.org/fsl-5.0

Relationships

Package has a Depends on fsl-5.0-core which cannot be satisfied on hurd-i386.

Binary Package: fsl-5.0-core (Version: 5.0.8-5)

BTS entry: http://bugs.debian.org/fsl-5.0-core

Old Libraries

Package has a Suggests on condor which is in Section oldlibs on mips.
Package has a Suggests on condor which is in Section oldlibs on mipsel.

Relationships

Package has a Depends on fslview which cannot be satisfied on mips.
Package has a Depends on fslview which cannot be satisfied on mipsel.
Package has a Recommends on fsl-atlases which cannot be satisfied on mips.
Package has a Recommends on fsl-atlases which cannot be satisfied on mipsel.
Package has a Suggests on fsl-complete which cannot be satisfied on mips.
Package has a Suggests on fsl-complete which cannot be satisfied on mipsel.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on mipsel.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on mips.
Package has a Suggests on fsl-feeds which cannot be satisfied on mipsel.
Package has a Suggests on fsl-feeds which cannot be satisfied on mips.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on mozilla-firefox which cannot be satisfied on mipsel. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on mips. At least one of mozilla-firefox | www-browser can be satisfied however.

Binary Package: fsl-5.0-core (Version: 5.0.8-5+b1)

BTS entry: http://bugs.debian.org/fsl-5.0-core

Old Libraries

Package has a Suggests on condor which is in Section oldlibs on s390x.
Package has a Suggests on condor which is in Section oldlibs on kfreebsd-amd64.
Package has a Suggests on condor which is in Section oldlibs on ppc64el.
Package has a Suggests on condor which is in Section oldlibs on kfreebsd-i386.
Package has a Suggests on condor which is in Section oldlibs on powerpc.
Package has a Suggests on condor which is in Section oldlibs on armhf.
Package has a Suggests on condor which is in Section oldlibs on amd64.
Package has a Suggests on condor which is in Section oldlibs on i386.
Package has a Suggests on condor which is in Section oldlibs on armel.
Package has a Suggests on condor which is in Section oldlibs on arm64.
Package has a Suggests on condor which is in Section oldlibs on mips64el.

Relationships

Package has a Depends on fslview which cannot be satisfied on s390x.
Package has a Depends on fslview which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on fslview which cannot be satisfied on kfreebsd-i386.
Package has a Depends on fslview which cannot be satisfied on ppc64el.
Package has a Depends on fslview which cannot be satisfied on i386.
Package has a Depends on fslview which cannot be satisfied on powerpc.
Package has a Depends on fslview which cannot be satisfied on amd64.
Package has a Depends on fslview which cannot be satisfied on armhf.
Package has a Depends on fslview which cannot be satisfied on armel.
Package has a Depends on fslview which cannot be satisfied on arm64.
Package has a Depends on fslview which cannot be satisfied on mips64el.
Package has a Recommends on fsl-atlases which cannot be satisfied on armel.
Package has a Recommends on fsl-atlases which cannot be satisfied on arm64.
Package has a Recommends on fsl-atlases which cannot be satisfied on mips64el.
Package has a Recommends on fsl-atlases which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on fsl-atlases which cannot be satisfied on ppc64el.
Package has a Recommends on fsl-atlases which cannot be satisfied on i386.
Package has a Recommends on fsl-atlases which cannot be satisfied on powerpc.
Package has a Recommends on fsl-atlases which cannot be satisfied on amd64.
Package has a Recommends on fsl-atlases which cannot be satisfied on armhf.
Package has a Recommends on fsl-atlases which cannot be satisfied on s390x.
Package has a Recommends on fsl-atlases which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on fsl-feeds which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on fsl-feeds which cannot be satisfied on s390x.
Package has a Suggests on fsl-feeds which cannot be satisfied on mips64el.
Package has a Suggests on fsl-feeds which cannot be satisfied on arm64.
Package has a Suggests on fsl-feeds which cannot be satisfied on armel.
Package has a Suggests on fsl-feeds which cannot be satisfied on powerpc.
Package has a Suggests on fsl-feeds which cannot be satisfied on armhf.
Package has a Suggests on fsl-feeds which cannot be satisfied on amd64.
Package has a Suggests on fsl-feeds which cannot be satisfied on i386.
Package has a Suggests on fsl-feeds which cannot be satisfied on ppc64el.
Package has a Suggests on fsl-feeds which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on fsl-complete which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on fsl-complete which cannot be satisfied on s390x.
Package has a Suggests on fsl-complete which cannot be satisfied on i386.
Package has a Suggests on fsl-complete which cannot be satisfied on powerpc.
Package has a Suggests on fsl-complete which cannot be satisfied on amd64.
Package has a Suggests on fsl-complete which cannot be satisfied on armhf.
Package has a Suggests on fsl-complete which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on fsl-complete which cannot be satisfied on ppc64el.
Package has a Suggests on fsl-complete which cannot be satisfied on mips64el.
Package has a Suggests on fsl-complete which cannot be satisfied on armel.
Package has a Suggests on fsl-complete which cannot be satisfied on arm64.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on s390x.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on ppc64el.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on i386.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on amd64.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on powerpc.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on armhf.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on arm64.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on armel.
Package has a Suggests on fsl-5.0-gpu which cannot be satisfied on mips64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on mozilla-firefox which cannot be satisfied on s390x. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on kfreebsd-amd64. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on kfreebsd-i386. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on ppc64el. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on i386. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on amd64. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on powerpc. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on armhf. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on armel. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on arm64. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Depends on mozilla-firefox which cannot be satisfied on mips64el. At least one of mozilla-firefox | www-browser can be satisfied however.
Package has a Suggests on gridengine-client which cannot be satisfied on kfreebsd-i386. At least one of condor | gridengine-client can be satisfied however.
Package has a Suggests on gridengine-client which cannot be satisfied on kfreebsd-amd64. At least one of condor | gridengine-client can be satisfied however.

Binary Package: fsl-core (Version: 5.0.8-5)

BTS entry: http://bugs.debian.org/fsl-core

Relationships

Package has a Depends on fsl-5.0-core which cannot be satisfied on hurd-i386.


Last updated: Sun Sep 24 15:25:19 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS